
import { createApp } from 'vue'
import { createPinia } from 'pinia'
import Vant from 'vant';

// 2. 引入组件样式
import 'vant/lib/index.css';
import './styles/index.scss'


// 3. 注册你需要的组件

import App from './App.vue'
import router from './router'

const app = createApp(App)

app.use(Vant);
app.use(createPinia())
app.use(router)

app.mount('#app')
